#wrapper {
    margin: 0 auto;
    /*JDS*/
    width: 100%;
    height: 800px;
    background: url(/MtErin-Panorama.jpg) center top repeat-x;
    background-size: auto 100%;
    position: relative;
    z-index: 1;
    overflow: auto;
}

/* CSS Keyframe Animations for background */
@-webkit-keyframes DriftingClouds {
    0%        { background-position: 0 0; }
    100%    { background-position: -18353px 0; }
}

@-moz-keyframes DriftingClouds {
    0%        { background-position: 0 0; }
    100%    { background-position: -18353px 0; }
}

@-ms-keyframes DriftingClouds {
    0%        { background-position: 0 0; }
    100%    { background-position: -18353px 0; }
}

@-o-keyframes DriftingClouds {
    0%        { background-position: 0 0; }
    100%    { background-position: -18353px 0; }
}

@keyframes DriftingClouds {
    0%        { background-position: 0 0; }
    100%    { background-position: -18353px 0; }
}

#wrapper {
    -webkit-animation: DriftingClouds 900s linear infinite;
    -moz-animation: DriftingClouds 900s linear infinite;
    -ms-animation: DriftingClouds 900s linear infinite;
    -o-animation: DriftingClouds 900s linear infinite;
    animation: DriftingClouds 900s linear infinite;
}
